[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: safe to up2date 8.0 sys to glibc 2.3.2? what breaks?



On Wed, 26 Mar 2003 11:29:12 -0800, Randall J. Parr wrote
> I seen several postings that imply allowing RHN up2date to install 
> the glibc 2.3.2 set of updates will break an RH 8.0 system.
> 
> Does this break RH 8.0 supplied packages or only non-RH-supplied packages?
> 
> Does anyone have a list of things that will break?
> 

It breaks balsa -- workaround start it with:

LD_DYNAMIC_WEAK=1 balsa &






[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]